package com.lovecoding.day09.duotai01;

public class Dog extends Pet {


    @Override
    public void eat() {
        System.out.println("小狗吃狗粮");
    }

    //特有
    public void lookHome(){
        System.out.println("小狗看家");
    }

}
